package de.accso.flexinale.application;

public interface Config {  //TODO split into business and technical configuration
    int getQuoteOnline();
    int getMinZeitZwischenVorfuehrungenInMinuten();

    String getApplicationTitle();
    String getBuildVersion();
    String getBuildDate();
}
